
<p>
ATA 12/07/2005
</p>

<p>
Presentes: Rubin, Nondillo, Robert, Paulo, Maurício, Mateus, Fabiano, Gustavo, Irigon, Diego e Prof. Dante.
</p>

<p>
Relator: Maurício
</p>

<p>
1. Salão de Extensão: - Irigon inscreverá o projeto da escola Infante D. Henrique no Salão de Extensão;
</p>

<p>
2. Apresentação do Instituto de Informática -Mateus e Maurício ficam responsáveis de coletar informações e fazer uma apresentação Power Point do Instituto de informática, a fim de ser mostrada no NICTA, em Canberra;
</p>

<p>
3. Projetos: -Fica a sugestão de participarmos no projeto Kinesis e no Roboedu
</p>

<p>
4. Feira de Informática no BIG: -Presença do ROBOPET somente mediante financiamento e com horários marcados -Diego e Paulo participam da reunião para definições
</p>

<p>
5.Horário de Férias das Reuniões: -Quartas Feiras, às 14:00 -IMPORTANTE: Próxima reunião, definir horário da outra reunião (Dante só poderá segunda e terça)
</p>

<p>
6.Discussão dos Livros: -Três livros podem ser lidos -Discussões serão feitas em uma reunião a ser marcada -Discussões devem ser realizadas ainda este ano
</p>

<p>
7.Planejamento Mensal: -O Grupo deve enviar à pró-reitoria um planejamento mensal de atividades -Cada um deve entregar ao Rubin o seu -Rubin deve ter pronto o planejamento do mês seguinte até o dia 25 do mês corrente
</p>

<p>
8.Monitores: -Nondillo, procurar Ezequiel
</p>

<p>
9.ENAPET: -Paulo vai de avião -Não sairá ônibus -Procurar Navaux para negociar a contribuição do II na passagem
</p>
